/*----------------------- OLD CSS PAGE CONTENTS ------------------*/
.left {float: left;}
.right {float: right;}
.left img{margin-right: 15px}
.right img{margin-left: 15px}
.clear{clear: both;}

/* #CONTENT ***************************************************************/
#center-col,
#content {float:left; width:520px; margin:9px 0 0 20px}
.one-sidebar #content { width:732px;}
.one-sidebar.sidebar-second #content { width:705px;}
.no-sidebars #content {width: 915px}

#IE #content{width:520px;}
.one-sidebar #IE #content{width:730px; /* border: 1px solid red */}
.one-sidebar.sidebar-second #IE #content { width:700px;}
.no-sidebars #IE #content {width: 920px}

#center-col h1,
#page-title {  
    /* background:url(../images/h1_close_quotes.png) no-repeat right bottom; */
    background: transparent url(../images/bg-h1-title.png) no-repeat left 13px;
    margin:9px 0 5px 56px;
    min-height:38px; 
    padding:0 0 0 29px; 
    max-width: 537px; 
    line-height:1.2em; 
    font-size:1.7em;
    font-weight:normal;
    text-transform:uppercase; 
    color:#58585a;  
    display:inline-block;
}

/************************* third menu - tabs verticals  ******************/
#third-menu{ 
    position:relative;
    float:left;
    margin-top:30px;
    background:transparent url(../images/bg-sidebars.png) repeat;
    -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    border-radius:10px 0 0 0;
    width:40px;
}
#third-menu .block-menu-block{height: auto; min-width:835px;}

#third-menu .block-menu-block .content ul{
    visibility: visible;
    -webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);transform: rotate(-90deg);
    height: 850px;
    margin-top: 20px;
    min-width:846px;
}

#IE #third-menu .block-menu-block .content ul{filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); margin-left:2px; margin-top:43px;}/*IE a verif !!!!!!!!!!!!!*/
#third-menu .block-menu-block .content ul.menu li{float:right; list-style: none; margin: 0; padding: 0}
#third-menu .block-menu-block .content ul.menu li + li{margin:0 3px 0 0;}
#third-menu .block-menu-block .content ul.menu li a{
    height:28px;
    min-width:82px;
    -moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;
    background:#664a6c;
    display:block;
    color:#fff;
    font-weight:bold;
    font-size:1.1em;
    text-align:center;
    padding:10px 10px 0;
    margin-top:9px;
}
#third-menu .block-menu-block .content ul.menu li.active-trail a{ 
    background:#fff;
    color:#664a6c;
    border: 1px solid #d2c9cc;
    line-height: 2.3em;
    margin-top: -6px;
    padding-bottom: 9px;
}
#third-menu .block-menu-block .content ul.menu li a:hover{text-decoration:none !important; margin-top:0px; padding-bottom: 9px}
#third-menu .block-menu-block .content ul.menu li.active-trail a:hover{margin-top: -6px;}

/* Spécial node/244 */
.menu-mlid-1720{display: none;}


/* MAIN-CONTENT */

#photo_drh{float:right;width:171px;height:163px;padding:3px 0 0 3px;background:url(../images/le_mot_drh_bg.png) no-repeat;}
/* type M02 */
.link-to-third-level .titre-listing{float: left; color: #0e374d; font-family: 'AvenirLight', sans-serif; font-size: 1.5em; margin: 0 10px 0 0; text-align: left; padding: 15px 0 0 20px; background: transparent url(../images/5_valeurs_arrow_h.png) no-repeat left 15px; width: 180px}
#IE .link-to-third-level .titre-listing{width: 170px;}
.link-to-third-level.selected  .titre-listing{background-image: url(../images/5_valeurs_arrow_v.png)}
.link-to-third-level{margin-bottom:3px;}
.link-to-third-level a{display:block; min-height: 56px;}
.link-to-third-level img{
    display:block;
    float: right;
    border-color: #65496B;
    border-style: solid;
    border-width: 1px 0 0 1px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    border-radius: 0 0 10px 0; -webkit-border-radius: 0 0 10px 0; -moz-border-radius: 0 0 10px 0; behavior: url(/sites/all/themes/cmj/js/PIE/PIE.htc);
}
.link-to-third-level p{ width:415px; border-top: 1px dashed #a78fa7; padding:25px 10px 10px; font-size:0.9em; background:#f7f6f8 url(../images/orn-t01-down.png) no-repeat right top; margin:3px 0 10px; border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius:  0 0 10px 10px;behavior: url(/sites/all/themes/cmj/js/PIE/PIE.htc);}
#IE .link-to-third-level p{  height: auto;}

/* Page Fiche de POSTE ****************************************/
#bt-postulez-container-top, #bt-postulez-container-btm {position: relative;}
.bt-postulez {position: relative; z-index: 2;}

.container-postes { width: 90%; margin: 0 auto; text-align: center; }
.node-type-fiche-de-poste #main-content .node-fiche-de-poste .container-postes ul { display: inline-block; padding: 0; }
.node-type-fiche-de-poste #main-content .node-fiche-de-poste .container-postes ul li { float: left; background-image: none; padding: 0; margin: 0; }

#IE7 #enterpostes, #IE7 #enterpostes-2 {left:195px}

/* With JavaScript */
#enterpostes p,
#enterpostes-2 p,
#enterpostes ul,
#enterpostes-2 ul{ font-size: 1.1em; width: auto; margin:1em auto 0; position: relative; z-index: 5}
#enterpostes .centered,
#enterpostes-2 .centered{width: 128px;}
#enterpostes a,
#enterpostes-2 a {
    color: #fff; 
    display: inline-block; 
    margin:2px 20px 0 10px; 
    width: auto; padding: 0 10px; 
    min-height: 24px; 
    text-align: center; 
    text-transform: uppercase;
}

#enterpostes a:hover,
#enterpostes-2 a:hover{color: #fff; }
#enterpostes-2 {display: block;}

/* Without JavaScript */
#enterpostes fieldset, #enterpostes-2 fieldset {width: 200px; margin: 0 auto;}
#enterpostes fieldset legend, #enterpostes-2 fieldset legend {font-weight: bold}
#enterpostes label, #enterpostes-2 label {width: 50px; float: left; text-transform: uppercase}
#enterpostes input[type='submit'], #enterpostes-2 input[type="submit"] { float: right;margin: 0 30px 0 0;}

/* m03 / nos engagements **************************************************/
#m03_middle{overflow:hidden;margin-top:10px;text-align: justify}
/* #m03_middle h2, #m03_bottom h2 {width: 230px} */
.i18n-es #m03_middle h2, .i18n-es #m03_bottom h2 {width: 442px}
/* #m03_middle a, #m03_bottom a {color: #58585a} */
#m03_middle img{float:left;margin-right:20px;}
#m03_bottom{overflow:hidden;margin-top:20px;text-align: justify}
#m03_bottom img{float:right;margin-left:20px;}

#IE #m03_middle p,
#IE #m03_bottom p{float: left; width: 255px}
#IE #m03_middle .left,
#IE #m03_bottom .left{width:200px}

/* e03 / 5 valeurs ********************************************************/
#main-content ul#ul_e03{margin-top:12px; padding: 0; margin: 0;}
#main-content ul#ul_e03 li{overflow:hidden; padding: 0; margin: 0; background: none}
#ul_e03 li + li{margin-top:8px;}
#ul_e03 li img{display:block;float:left;}
#ul_e03 li h2{color:#6A5B6A; font-size:1.5em; padding-left:22px; line-height: 1.1em; text-align: left;}
#ul_e03 li.big h2{background:url(../images/5_valeurs_arrow_v.png) no-repeat left 2px;}
#ul_e03 li.big p{display:block;}
#ul_e03 li.small{cursor:pointer;}
#ul_e03 li.small h2{background:url(../images/5_valeurs_arrow_h.png) no-repeat left 4px;}
#ul_e03 li.small img{width:47px;}
#ul_e03 li.small p{display:none;}
#ul_e03 li div{display:block;float:left;margin-left:15px;width:310px;}

/* Page ACTUALITES listing */
/*.page-actualites #main-content ul li{background-image: url(../images/5_valeurs_arrow_h.png); padding-left: 30px; margin-bottom: 10px}*/

.view-actualites-rh .view-content {clear: both; }
.view-actualites-rh .view-content .views-field-name-i18n { color: #65496B; }

.page-actualites #main-content .item-list .pager li {  border: 0 none;}
.page-actualites #main-content .item-list .pager li a {padding: 1px 4px;  border: 1px solid #a78fa7;}

/* e04 / métiers en village ***********************************************/
#ul_e04{margin-top:12px;}
#ul_e04 li{overflow:hidden;}
/* #ul_e04 li + li{margin-top:8px;} */
#ul_e04 li img{display:block;float:left;margin-top:15px;}
#ul_e04 li h2{color:#6A5B6A;font-size:1.2em;/* padding-left:22px; */}
#ul_e04 li.big h2{background:url(../images/5_valeurs_arrow_v.png) no-repeat;}
#ul_e04 li.big p{display:block;}
#ul_e04 li.small{cursor:pointer;}
#ul_e04 li.small h2{background:url(../images/5_valeurs_arrow_h.png) no-repeat;}
#ul_e04 li.small img{width:47px;}
#ul_e04 li.big .e04_details{display:block;}
#ul_e04 li.small .e04_details{display:none;}
.e04_details{margin-top:15px;}
.e04_details span{display:block;float:left;width:170px;margin-top:5px;}
.e04_details span a{padding-left:25px;height:18px;display:block;padding-top:2px;}
.e04_details span a.e04_cuisine{background:url(../images/e04_icones_cuisine.png) no-repeat top left}
.e04_details span a.e04_restauration{background:url(../images/e04_icones_bar.png) no-repeat top left}
.e04_details span a.e04_reception{background:url(../images/e04_icones_reception.png) no-repeat top left}
.e04_details span a.e04_hebergement{background:url(../images/e04_icones_hebergement.png) no-repeat top left}
#ul_e04 li div{display:block;float:left;margin-left:15px;width:350px;}

/* e05 / page avec video **************************************************/
.e05 p{margin-top:15px;}

/* e06 / espace presse ****************************************************/
#e06_top p{overflow: hidden;}
#e06_top p img{float:left;margin-right:20px;}  
#e06_bottom p{padding-left:15px;overflow:hidden;margin-top:15px;}
#e06_bottom p .bt_right{float:right;display:block;width:109px;height:48px;color:#fff;text-transform:uppercase;padding:23px 0 0 64px;font-size:1.2em;}
#e06_bottom #p_01 .bt_right{background:url(../images/e06_bt_1.png) no-repeat;}
#e06_bottom #p_02 .bt_right{background:url(../images/e06_bt_2.png) no-repeat;}
#e06_bottom #p_03 .bt_right{background:url(../images/e06_bt_3.png) no-repeat;}

/* e08 / l'alternance *****************************************************/
.e08 h2{font-family:'AvenirMedium';font-size:0.9em !important;}

/* TABLES ************/

/* Pages Postulez en village / Postulez-en-sieges */
.page-postulez-en-village #third-menu,
.page-postulez-en-siege #third-menu {background-image: url(../images/bg-third-menu-postulez-village.png); width: 19px;}

.view-liste-metiers .view-empty{font-size: 1.2em}
.view-liste-metiers table{background: transparent url(../images/bg-table-metiers.png) no-repeat left bottom; width: 100%}
.view-liste-metiers th{text-align: center}

/* Pages offres dispo agence+siège */
.view-liste-metiers.listes-agence-siege h2 {margin:0 0 5px;}
.view-liste-metiers.listes-agence-siege table {margin:0 0 20px;}
.view-liste-metiers.listes-agence-siege th {border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; behavior:none;}
.view-liste-metiers.listes-agence-siege th.views-field-name {width:155px;}
.view-liste-metiers.listes-agence-siege td.views-field-title {text-transform: uppercase;}
.view-liste-metiers.listes-agence-siege .views-row-last td.views-field-title {border-radius:0 0 10px 0; -webkit-border-radius:0 0 10px 0;-moz-border-radius:0 0 10px 0; behavior: url(/sites/all/themes/cmj/js/PIE/PIE.htc);}

.view-liste-metiers tr.even,.view-liste-metiers tr.odd {background: transparent}
.view-liste-metiers td{background-image: url(../images/bg-td-metiers.png); vertical-align: middle}
.view-liste-metiers tr.views-row-last td:first-child{border-radius: 0 0 0 10px; -webkit-border-radius: 0 0 0 10px;-moz-border-radius: 0 0 0 10px;behavior: url(/sites/all/themes/cmj/js/PIE/PIE.htc);}
.view-liste-metiers tr.views-row-last td+td+td{border-radius: 0 0 10px 0; -webkit-border-radius: 0 0 10px 0;-moz-border-radius: 0 0 10px 0;behavior: url(/sites/all/themes/cmj/js/PIE/PIE.htc);}

.view-liste-metiers table th a {/* background: transparent url(../images/arrow-desc-grise.png) no-repeat right -3px; padding-right: 13px*/ }
.view-liste-metiers table th.active a {background-image: none; padding-right: 0}

input#edit-submit-liste-metiers{border-bottom: 1px solid #dad3db; border-bottom-color: #fdfdfd; border-right-color: #fdfdfd; background: #65496b; color: #fff;height: 25px; margin-top: 1.1em;}
.view-liste-metiers .views-exposed-form .form-item, .view-liste-metiers .views-exposed-form .views-exposed-widget {margin: 0; padding: 0}

/* e09 / emploi ***********************************************************/
.e09 #main-content-inner{padding-top:10px !important;}
.e09-postulez {overflow:hidden;text-align:right;float:right;}
.e09-postulez a{display:block;background:url(../images/emploi_bt_postulez.png) repeat-y #d22741;width:245px;min-height:23px;text-align:center;font-size:1.4em;text-transform:uppercase;color:#fff;padding-top:8px}
.e09 h2{font-family:'AvenirMedium';font-size:1.2em !important;border-bottom:dashed 1px #6A5B6A;}
#e09-missions-title{min-height:23px;background:url(../images/emploi_mission_bg.png) no-repeat bottom right;}
#e09-profils-title{min-height:19px;background:url(../images/emploi_profils_bg.png) no-repeat bottom right;padding-top:17px;margin-top:11px;}
#e09-atouts-title{margin-top:35px !important;padding-bottom:5px;}
.e09 ul.list-e09{background:#f1edeb !important;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;behavior: url(/sites/all/themes/cmj/js/PIE/PIE.htc);padding:14px 0 10px 10px;}
.e09 ul.list-e09 li{list-style:none;background:url(../images/puce_liste_emplois.png) no-repeat 0 3px;padding-left:15px;font-size:0.9em;}
.e09 ul.list-e09 li + li{margin-top:7px;}
#potulez-bottom{overflow:hidden;}
#postulez-bottom-left{float:left;width:237px;}
#IE #postulez-bottom-left{width:229px !important;}
#postulez-bottom-right{float:left;margin-left:23px;}
#e09-modalites{clear:both;font-size:1.1em !important;font-style:italic;margin-top:10px;}
.e09 .pagination{margin-top:10px;}
.e09 .pagination p{float:right;}
.e09 .main-content-bottom-links{margin-top:7px;}

/* Page Travailler en village */
/* #node-63 {padding-left: 5px} */
#main-content .all-img span{font-size: 1.3em; font-weight: normal;}
#main-content .intro-travailler-villages {min-height: 65px; margin-bottom: 18px;}
#main-content .intro-travailler-villages p:first-child{float: left; width: 380px; margin-right: 65px}
#main-content .intro-travailler-villages div.img-intro{float: left;}

#main-content ul.all-img li,
#main-content div.all-img div {float:left; margin: 7px 11px 0 0; padding: 6px 0 0 5px;}
#main-content ul.all-img li img,
#main-content div.all-img div img{display: block; margin-left:  -5px;}

#main-content ul.all-img li.metiers,
#main-content div.all-img div.metiers {margin:0 0 18px; position: relative}
#main-content ul.all-img li.metiers ul,
#main-content div.all-img div.metiers ul {position: absolute; top:56px; left: 0; width: 50%; text-align: left;}
#main-content .bas_travailler_villages {background: url(/sites/default/files/4-1_w-villages-metiers_bas.png) no-repeat 0 0; width:50%; height:134px; padding-left:348px; padding-top:25px; position: relative; clear: both;}
#main-content .bas_travailler_villages ul{position: absolute; top:21px; left: 300px; width: 50%;}
/**/

/* ZOOM métiers */
.node-zoom.node-unpublished {background: #fff}

.field-name-field-qualpro,
.field-name-field-qualperso,
.field-name-field-figures {
    display: inline-block;
    width: 48.85%;
    min-height: 175px;
    vertical-align: top;
}

.field-name-field-qualperso {margin-left: 10px}
.field-name-field-figures {display: block; width: auto; min-height: 30px} 
.field-name-field-figures table { margin-top: 0;}
.field-name-field-figures table tr td {
    border: 0 none;
    padding: 0;
    vertical-align: top;
}

.node-type-zoom #third-menu-content {display: none;}

.node-teaser .field-name-field-image { float: left; margin-right: 10px; }

.temoignage-zoom {margin: 30px 0 0;}
.temoignage-zoom .field-name-field-image {float: left; margin-right: 20px;}
.temoignage-zoom .field-name-field-citation div.field-item {float: left;}

.field-name-field-figures .field-items {
    -moz-column-count:2; /* Firefox */
    -webkit-column-count:2; /* Safari and Chrome */
    column-count:2;
    -moz-column-gap:40px; /* Firefox */
    -webkit-column-gap:40px; /* Safari and Chrome */
    column-gap:40px;
}

.zoom-btm {margin-top: 45px}
.zoom-btm div {width: 49%; display: inline-block;}
.zoom-btm div.zoom-socials img {display: inline; vertical-align: middle; }
.zoom-btm div.zoom-socials > span {display: inline-block; line-height: 1.1em; vertical-align: middle; max-width: 50%; }
.zoom-btm div.zoom-apply {width: auto; float: right;}
.zoom-btm div.zoom-apply a {
    border: 3px solid #9c0d20;
    border-radius: 5px;
    font: normal 17px/1.2em 'futuraMed',sans-serif;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px 35px; 
    background-color: #8D0F1E;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #B90A24), color-stop(1, #8D0F1E));
    background-image: -o-linear-gradient(bottom, #B90A24 0%, #8D0F1E 100%);
    background-image: -moz-linear-gradient(bottom, #B90A24 0%, #8D0F1E 100%);
    background-image: -webkit-linear-gradient(bottom, #B90A24 0%, #8D0F1E 100%);
    background-image: -ms-linear-gradient(bottom, #B90A24 0%, #8D0F1E 100%);
    background-image: linear-gradient(to bottom, #B90A24 0%, #8D0F1E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#B90A24', EndColorStr='#8D0F1E');
}

.node-type-zoom #main-content .node {background: transparent;}

/* VIDEO */
#player{width: 440px; height: 325px}

#text-video{margin:15px 0 0; }
#text-video h2{ background:transparent url("../images/5_valeurs_arrow_h.png") no-repeat left 5px;  padding: 0 0 0 25px}
#text-video h2.open {background-image: url("../images/5_valeurs_arrow_v.png")}

input.custom-search-default-value {color: #333;}


/* Page les métiers en village */
/*
.view-taxo-metiers .view-content h3 {min-height: 56px; width: 100%; background: transparent url(../images/4-1-2_metiers-villages_1.jpg) no-repeat right top; font-size: 1.5em; color: #0E374D; font-family: 'AvenirLight',sans-serif; clear: both; margin: 0 0 3px; cursor: pointer;}
.view-taxo-metiers .view-content h3.sports,.view-taxo-metiers .view-content h3.lazer,
.view-taxo-metiers .view-content h3.sport,
.view-taxo-metiers .view-content h3.deportes,
.view-taxo-metiers .view-content h3.spor {background-image: url(../images/4-1-2_metiers-villages_2.jpg)}
.view-taxo-metiers .view-content h3.gestion,
.view-taxo-metiers .view-content h3.gestao,
.view-taxo-metiers .view-content h3.gestione,
.view-taxo-metiers .view-content h3.administration,
.view-taxo-metiers .view-content h3.beheer,
.view-taxo-metiers .view-content h3.muhasebe,
.view-taxo-metiers .view-content h3.diaheirisi,
.view-taxo-metiers .view-content h3.verwaltung {background-image: url(../images/4-1-2_metiers-villages_3.jpg)}
.view-taxo-metiers .view-content h3.espace,
.view-taxo-metiers .view-content h3.espaco,
.view-taxo-metiers .view-content h3.spazio,
.view-taxo-metiers .view-content h3.luxury,
.view-taxo-metiers .view-content h3.ozel,
.view-taxo-metiers .view-content h3.area,
.view-taxo-metiers .view-content h3.luxe {background-image: url(../images/4-1-2_metiers-villages_4.jpg)}
.fleche {background: transparent url(../images/5_valeurs_arrow_h.png) no-repeat left top; display: inline-block; height: 14px; width: 20px}
.title-parent{display: inline-block; width: 185px; text-align: left;}
.selected .fleche {background-image:url(../images/5_valeurs_arrow_v.png);}

#main-content .view-taxo-metiers .view-content ul {
    background: #F7F6F8;
    border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius:  0 0 10px 10px;
    border-top: 1px dashed #A78FA7;
    font-size: 1.1em;
    margin: 0 0 10px !important;
    padding: 0 0 10px 10px;
    float: left;
    clear: both;
    display: none;
    behavior: url(/sites/all/themes/cmj/js/PIE/PIE.htc);
}
#main-content .view-taxo-metiers .view-content .selected ul {display: block}

#main-content .view-taxo-metiers .view-content ul li{float: left; width: 215px; text-align: left; background: none; padding: 0; margin: 10px 0 0; line-height: 1em;min-height: 35px;}
#main-content .view-taxo-metiers .view-content ul li img{vertical-align: middle; float: left; margin: 0 6px 0 0;}
#main-content .view-taxo-metiers .view-content ul li .views-field-name-1{ display: inline-block; padding: 8px 0 0; width: 119px;}

div.temp {background: #a78fa7; text-align: center; font-size: 2em; padding: 30px 0;}

.view-taxo-metiers.view-display-id-block_1 .views-field-field-picto{
    position: absolute;
    bottom: 5px;
    right: 5px;
}
.view-taxo-metiers.view-display-id-block_1 .views-field-name h2 {font-family: 'AvenirLight'; line-height: 1em; margin-bottom: 0}
*/

.view-taxonomy-term.view-display-id-page .view-empty {margin-top:100px}

/* TODO > dynamiser le picto du background */
.view-taxonomy-term .view-content {	background: #F7F6F8; border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius:  0 0 10px 10px; padding: 5px 0 0; min-height: 100px;behavior: url(/sites/all/themes/cmj/js/PIE/PIE.htc);}

.view-taxonomy-term { position: relative;}
.view-taxonomy-term .view-header .view-content { background: #fff none;  padding: 0; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius:  0; behavior: url(/sites/all/themes/cmj/js/PIE/PIE.htc);}

/* Page métiers en sièges */
.view-metiers-sieges-agences{font-size: 0.9em}

.view-metiers-sieges-agences .view-footer {
    clear: both;
    margin: 35px 85px 0 0;
}

/* Block */
.view-temoignages2.view-display-id-block_1 .views-field {font-size: 1.1em; color: #3e3d40;}
.view-temoignages2.view-display-id-block_1 .views-row  {min-height: 10px;} 
.view-temoignages2.view-display-id-block_1 .views-row .views-field-title {font-weight: bold; margin: 0; float: none;} 
.view-temoignages2.view-display-id-block_1 .views-row .views-field-title a {font-weight: bold; font-family: 'Arial', 'Helvetica', sans-serif; color: #0e374d; background:transparent; text-align: left; padding: 0; 	border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; behavior:inherit;}
.view-temoignages2.view-display-id-block_1 .views-row .views-field-field-image {
    float: left;
    margin: 0 0;
    border:0 none;
    overflow: auto;
    height: auto; 
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    behavior: inherit;
    box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0; 
}
.view-temoignages2.view-display-id-block_1 .views-row  {background-image: none; float: none; } 
.view-temoignages2.view-display-id-block_1 .views-row .views-field-field-job {font-size: 0.9em; line-height: 1em; margin: 0;} 
.view-temoignages2.view-display-id-block_1 .views-row .views-field-field-citation {clear:both; background-image: none; border: 0 none; min-height: 10px; padding: 6px 3px 0 0; color: #65496B;} 

.views-field-field-citation .citation-block {  padding-top: 10px; width: 200px;}
